html    {       overflow-y: scroll;
}

body    {       font-family: Arial,sans-serif;
                margin: 0px;
                padding: 0px;
}

#header {       height: 120px;
                background: #dfdfdf url(../images/logo.jpg) bottom left repeat-x;
                text-align: right;
                border-bottom: 1px solid gray;
}

#mainbody {
}

#left   {       float: left;
                margin: 5px;     width: 20%
}

#maincontent {
}

#component-contact { float: left; padding: 4px 0 0 2px;
}

#component { float: left; padding: 4px 0 0 2px;
}



/*  other styles */
ul,li   {       list-style-type: none ;
                list-style-position: outside;
                margin: 0px; padding: 0px;
}

img     {       border: 0px;
}

#left h3 {      background-color: #dfdfdf; font-size: 92%; padding: 0; margin:0;
}

.contentheading, .componentheading { color: #ff0000; }
.h3{ font-weight: bold; font-size: 110%; }
.componentheading { font-weight: bold; font-size: 110%;  padding: 3px 0 0 4px;}
.contentheading { font-weight: bold; font-size: 110%;}
.contentpaneopen { }
.componentheadinglinks { color: red; font-weight: bold; padding: 4px 0 10px 4px;}
.componentheading-wrapper { color: red; font-weight: bold; padding: 4px 0 10px 4px; }
.contentpanelinks { width: 70%; }
.contentdescriptionlinks { padding: 0px;margin: 0px; }
.small { font-size: 80%; line-height: 0.7em; color: #000080; }
.createdate { font-size: 80%; line-height: 0.7em; color: #000080; }



/* Links section */

a       {       text-decoration: none; color: #3d3d3d; }
a:hover {       text-decoration: underline; color: silver; }
#header a {     color: black; }
#left a {    }
#maincontent a { text-decoration: underline; color: #0000ff; }
#maincontent a:hover { text-decoration: none; color: #bbbbbb; }


/* Other bits and pieces */
#datastate { font-size: 71%; text-align: right; border-top: 1px #aaaaaa solid; color: #888888; padding-right: 10px;}
#datastate a { color: #888888;}
#form-login fieldset { border: 0px; }

.sublevel       { padding-left: 5px; color: #3333dd;      }


.latestnews a   {       font-size: 71%; }



/* virtuemart  */
#vmMainPage     {       width: 75%;
                        float: left;
                }
